RubyGems Navigation menu

mpesa 0.1.0.pre

Write a short summary, because RubyGems requires one.

Versionen:

  1. 0.1.0.pre - September 14, 2019 (6 KB)
Zeige alle Versionen (4 total)

Development Abhängigkeiten (5):

  • bundler >= 1.17
  • coveralls = 0.8.23
  • rake ~> 12.3
  • rspec ~> 3.7
  • yard ~> 0.9, >= 0.9.10
  • Besitzer:

    Pushed by:

    Autoren:

    • Edwin Onuonga

    SHA 256-Prüfsumme:

    fc3975137b8bceee8b8c5fcd87a58d4cd6086ea0a69061990d6bc1cd5e2c0522

    Downloads insgesamt 736

    Für diese Version 442

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: ~> 2.5

    Required Rubygems Version: > 1.3.1

    Links: